#If true then the offhand is empty as well.
#Default: true
empty_offhand = true
#Button is press and hold
#Default: false
press_and_hold = false
#Show empty hand icon by the hotbar
#Default: true
show_icon = true

